@charset "UTF-8";
/* -------------------------------------
カラー
------------------------------------- */
.mv {
  width: 100%;
  height: 100dvh;
  color: #fff;
}

.mv-catch {
  position: absolute;
  bottom: 10%;
  left: 9rem;
  white-space: nowrap;
}
@media screen and (max-width: 768px) {
  .mv-catch {
    left: 50%;
    translate: -50% 0%;
    width: auto;
    overflow: clip;
  }
}
.mv-catch .mv-catch_main {
  font-size: clamp(13px, 1.9rem, 19px);
  line-height: 1.4;
  font-weight: 600;
  margin-top: calc((1em - 1lh) / 2 + 1rem);
}
@supports not (top: 1lh) {
  .mv-catch .mv-catch_main {
    margin-top: 1rem;
  }
}
@media screen and (max-width: 768px) {
  .mv-catch .mv-catch_main {
    font-size: 1.25rem;
    margin-left: 0%;
  }
}
.mv-catch .mv-catch_sub {
  font-size: clamp(12px, 1.6rem, 16px);
  letter-spacing: 0em;
  line-height: 1.4;
  font-weight: 500;
  margin-top: calc((1em - 1lh) / 2 + 2.6rem);
}
@supports not (top: 1lh) {
  .mv-catch .mv-catch_sub {
    margin-top: 2.6rem;
  }
}
.mv-catch .mv-catch_sub {
  translate: -1.9rem 0;
}
@media screen and (max-width: 768px) {
  .mv-catch .mv-catch_sub {
    font-size: 1.3rem;
    margin-top: calc((1em - 1lh) / 2 + 2.2rem);
  }
  @supports not (top: 1lh) {
    .mv-catch .mv-catch_sub {
      margin-top: 2.2rem;
    }
  }
  .mv-catch .mv-catch_sub {
    translate: -1.1rem 0;
  }
}

.mv-catch_logo {
  width: 45rem;
}
@media screen and (max-width: 768px) {
  .mv-catch_logo {
    width: 30rem;
  }
}
.mv-catch_logo img {
  width: 100%;
}

/* -------------------------------------
ABOUT
------------------------------------- */
.about {
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 20%);
  color: #fff;
}

.about-inner {
  padding-block: 50.8rem 27.3rem;
}
@media screen and (max-width: 768px) {
  .about-inner {
    padding-block: 27rem 14.6rem;
  }
}

.about-content {
  display: flex;
  justify-content: space-between;
  padding-right: 5.4rem;
}
@media screen and (max-width: 1024px) {
  .about-content {
    flex-direction: column;
  }
}
@media screen and (max-width: 768px) {
  .about-content {
    padding-right: 0;
  }
}

.about-ttl .c-ttl_main-bottom {
  margin-left: 10rem;
  letter-spacing: 0.015em;
}
@media screen and (max-width: 768px) {
  .about-ttl .c-ttl_main-bottom {
    margin-left: 6.1rem;
    letter-spacing: 0;
  }
}

.about-ttl_text {
  font-size: clamp(12px, 1.6rem, 16px);
  line-height: 1.4;
  font-weight: 300;
  color: #8f8f8f;
  margin-top: calc((1em - 1lh) / 2 + 1.7rem);
}
@supports not (top: 1lh) {
  .about-ttl_text {
    margin-top: 1.7rem;
  }
}
@media screen and (max-width: 768px) {
  .about-ttl_text {
    font-size: 1.2rem;
    margin-top: calc((1em - 1lh) / 2 + 0.9rem);
  }
  @supports not (top: 1lh) {
    .about-ttl_text {
      margin-top: 0.9rem;
    }
  }
}

.about-logo {
  width: 33rem;
}
@media screen and (max-width: 768px) {
  .about-logo {
    width: 23rem;
  }
}
.about-logo img {
  width: 100%;
}

.about-right {
  width: 67.4rem;
  margin-top: 11.8rem;
}
@media screen and (max-width: 1024px) {
  .about-right {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .about-right {
    margin-top: 7.8rem;
  }
}

.about-catch {
  font-size: clamp(27px, 3.6rem, 36px);
  line-height: 1.5;
  letter-spacing: 0.05em;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .about-catch {
    font-size: 3.2rem;
    letter-spacing: 0.04em;
  }
}

.about-content_text {
  margin-top: 5.7rem;
}
@media screen and (max-width: 768px) {
  .about-content_text {
    margin-top: 4.5rem;
  }
}
.about-content_text p {
  font-size: clamp(15px, 2rem, 20px);
  line-height: 2;
  letter-spacing: 0.03em;
  font-weight: 400;
  color: #E1E1E1;
}
@media screen and (max-width: 768px) {
  .about-content_text p {
    font-size: 1.6rem;
  }
}
.about-content_text p:not(:first-child) {
  margin-top: calc((1em - 1lh) / 2 + 5rem);
}
@supports not (top: 1lh) {
  .about-content_text p:not(:first-child) {
    margin-top: 5rem;
  }
}
@media screen and (max-width: 768px) {
  .about-content_text p:not(:first-child) {
    margin-top: calc((1em - 1lh) / 2 + 3.6rem);
  }
  @supports not (top: 1lh) {
    .about-content_text p:not(:first-child) {
      margin-top: 3.6rem;
    }
  }
}

.about-btn {
  width: 12.1rem;
  margin-top: 7rem;
}
@media screen and (max-width: 768px) {
  .about-btn {
    width: 10.6rem;
    margin-top: 4rem;
  }
}

/* -------------------------------------
TOPICS
------------------------------------- */
.topics {
  position: relative;
}

.topics-inner {
  display: grid;
  grid-template-columns: 27rem auto 10rem;
  align-items: center;
  padding-block: 2rem;
}
@media screen and (max-width: 768px) {
  .topics-inner {
    grid-template-columns: auto auto;
    grid-template-areas: "ttl btn" "cnt cnt";
    padding-block: 8.6rem;
  }
}

@media screen and (max-width: 768px) {
  .topics-header {
    grid-area: ttl;
  }
}

.topics-ttl {
  font-weight: 700;
  font-size: clamp(24px, 3.2rem, 32px);
}
@media screen and (max-width: 768px) {
  .topics-ttl {
    font-size: 2.6rem;
  }
}

@media screen and (max-width: 768px) {
  .topics-content {
    grid-area: cnt;
  }
}
.topics-content .c-news-list {
  margin-left: 7.2rem;
}
@media screen and (max-width: 768px) {
  .topics-content .c-news-list {
    padding: 0.5rem 0;
    margin-left: 0;
  }
}
.topics-content .c-news-list li:last-child .c-news-item {
  border-bottom: none;
}
.topics-content .c-news-item {
  border: none;
}
.topics-content .c-news-ttl {
  margin-left: 4.7rem;
  -webkit-line-clamp: 1;
}
@media screen and (max-width: 768px) {
  .topics-content .c-news-ttl {
    margin-left: 0;
  }
}

.topics-btn {
  width: 10.4rem;
}
@media screen and (max-width: 768px) {
  .topics-btn {
    width: 9.1rem;
    grid-area: btn;
    justify-self: end;
  }
}

/* -------------------------------------
SERVICES
------------------------------------- */
.services {
  position: relative;
}

.services-inner {
  padding-block: 18rem 7rem;
  position: sticky;
  top: 0;
}
@media screen and (max-width: 768px) {
  .services-inner {
    padding-block: 5rem;
  }
}

.services-header {
  display: flex;
  justify-content: space-between;
  margin-bottom: 6rem;
}
@media screen and (max-width: 1024px) {
  .services-header {
    flex-direction: column;
    gap: 3rem;
  }
}
@media screen and (max-width: 768px) {
  .services-header {
    gap: 1rem;
    margin-bottom: 4rem;
  }
}
@media screen and (max-width: 768px) {
  .services-header .about-ttl .c-ttl_main-bottom {
    margin-left: 5.1rem;
  }
}

.services-menu_block {
  margin-bottom: 1rem;
  margin-right: 0.1rem;
  align-self: flex-end;
}

.services-menu {
  display: flex;
  gap: 2.3rem;
}
@media screen and (max-width: 768px) {
  .services-menu {
    -webkit-column-gap: 1.4rem;
       -moz-column-gap: 1.4rem;
            column-gap: 1.4rem;
    row-gap: 0.2rem;
    flex-wrap: wrap;
    padding-left: 0.1rem;
  }
}
.services-menu > li {
  position: relative;
  font-size: clamp(12px, 1.5rem, 15px);
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .services-menu > li {
    font-size: 1.3rem;
  }
}
.services-menu > li:not(:first-child) {
  position: relative;
  padding-left: 2.2rem;
}
@media screen and (max-width: 768px) {
  .services-menu > li:not(:first-child) {
    padding-left: 1.2rem;
  }
}
.services-menu > li:not(:first-child)::before {
  content: "";
  position: absolute;
  top: 50%;
  translate: 0 -50%;
  left: 0;
  width: 1px;
  height: 100%;
  background-color: #888888;
}
@media screen and (max-width: 768px) {
  .services-menu > li:nth-child(odd) {
    padding-left: 0;
  }
  .services-menu > li:nth-child(odd)::before {
    display: none;
  }
}
.services-menu > li > a {
  color: #666666;
  transition: 0.3s;
}
@media (hover: hover) {
  .services-menu > li > a:hover {
    color: #1C1C1C;
  }
}

.services-list {
  position: relative;
}

.services-item {
  border-top: 1px solid #1C1C1C;
  padding-bottom: 11rem;
  position: sticky;
}
.services-item:first-child {
  top: 11rem;
  margin-bottom: 19rem;
}
.services-item:nth-child(2) {
  top: 20rem;
  margin-bottom: 10rem;
}
.services-item:nth-child(3) {
  top: 30rem;
}
@media screen and (max-width: 768px) {
  .services-item {
    padding-top: 3.2rem;
    padding-bottom: 6.4rem;
    position: static;
  }
  .services-item:first-child {
    margin-bottom: 0;
  }
  .services-item:nth-child(2) {
    margin-bottom: 0;
  }
}

.services-item_ttl {
  display: flex;
  gap: 5.3rem;
  padding-block: 2.8rem 4.6rem;
}
@media screen and (max-width: 768px) {
  .services-item_ttl {
    display: none;
  }
}
.services-item_ttl .--num {
  font-size: clamp(12px, 1.4rem, 14px);
  line-height: 1.4;
  margin-block: 0;
}
.services-item_ttl .--ttl {
  font-size: clamp(21px, 2.8rem, 28px);
  line-height: 1.7;
  font-weight: 500;
  letter-spacing: 0.03em;
  margin-block: var(--leading-trim);
}

.services-cnt {
  width: 100%;
  height: 80dvh;
  max-height: 86.4rem;
  position: relative;
}
@media screen and (max-width: 768px) {
  .services-cnt {
    height: auto;
    max-height: unset;
  }
}

.services-cnt_media {
  position: absolute;
}
.services-cnt_media.--1 {
  width: 44.5dvh;
  max-width: 48rem;
  height: auto;
  aspect-ratio: 48/64;
  top: 3.2rem;
  left: 0;
}
@media screen and (max-width: 1440px) {
  .services-cnt_media.--1 {
    width: 21vw;
  }
}
@media screen and (max-width: 768px) {
  .services-cnt_media.--1 {
    width: 19.6rem;
    height: 26rem;
    aspect-ratio: 26/34;
    position: static;
  }
}
.services-cnt_media.--2 {
  width: 20rem;
  height: 26.6rem;
  top: 0;
  right: 5.5rem;
}
@media screen and (max-width: 768px) {
  .services-cnt_media.--2 {
    width: 9.7rem;
    height: 12.9rem;
    aspect-ratio: 12.9/9.7;
    top: 17.2rem;
    right: 0;
  }
}
.services-cnt_media.--3 {
  width: 45rem;
  height: 28.9rem;
  bottom: 0;
  right: 0.1rem;
}
.services-cnt_media.--3 video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (max-width: 768px) {
  .services-cnt_media.--3 {
    position: static;
    width: 100%;
    height: 21.5rem;
    margin-top: 1.7rem;
  }
}

.services-item:first-child .services-cnt_media.--2 {
  width: 30rem;
  height: auto;
}
@media screen and (max-width: 768px) {
  .services-item:first-child .services-cnt_media.--2 {
    width: 16.4rem;
    height: 10.9rem;
    aspect-ratio: 16.4/10.9;
    top: 19rem;
  }
}
.services-item:nth-child(2) .services-cnt_media.--2 {
  width: auto;
  height: 26.6dvh;
  max-height: 266px;
  aspect-ratio: 200/266;
}
@media screen and (max-width: 768px) {
  .services-item:nth-child(2) .services-cnt_media.--2 {
    width: 9.7rem;
  }
}
.services-item:nth-child(2) .services-cnt_media.--3 {
  bottom: 11rem;
}
@media screen and (max-width: 768px) {
  .services-item:nth-child(2) .services-cnt_media.--3 {
    bottom: auto;
  }
}
.services-item:nth-child(3) .services-cnt_media.--1 {
  width: 48rem;
  height: 48rem;
}
@media screen and (max-width: 768px) {
  .services-item:nth-child(3) .services-cnt_media.--1 {
    width: 21rem;
    height: 21rem;
  }
}
@media screen and (max-width: 768px) {
  .services-item:nth-child(3) .services-cnt_media.--2 {
    top: 14.6rem;
  }
}
@media screen and (max-width: 768px) {
  .services-item:nth-child(3) .services-cnt_body {
    margin-top: 9rem;
  }
}

.services-cnt_body {
  position: absolute;
  top: 40%;
  left: 52.4%;
  translate: -50% -50%;
  width: 59.4rem;
}
@media screen and (max-width: 768px) {
  .services-cnt_body {
    position: static;
    translate: 0 0;
    width: 100%;
    margin-top: 6.6rem;
  }
}

.services-cnt_ttl {
  display: flex;
  flex-direction: column;
  gap: 3rem;
}
@media screen and (max-width: 768px) {
  .services-cnt_ttl {
    gap: 1.7rem;
  }
}
.services-cnt_ttl span {
  margin-block: var(--leading-trim);
}
.services-cnt_ttl .--num {
  font-weight: 400;
  font-size: clamp(12px, 1.3rem, 13px);
  line-height: 1.4;
  color: #666666;
}
@media screen and (max-width: 768px) {
  .services-cnt_ttl .--num {
    font-size: 1.2rem;
  }
}
.services-cnt_ttl .--ttl {
  font-size: clamp(33px, 4.4rem, 44px);
  line-height: 1.5;
  font-weight: 700;
  letter-spacing: 0.03em;
}
@media screen and (max-width: 768px) {
  .services-cnt_ttl .--ttl {
    font-size: 2.6rem;
  }
}

.services-cnt_ttl2 {
  font-weight: 500;
  font-size: clamp(22.5px, 3rem, 30px);
  line-height: 1.5;
  letter-spacing: 0.03em;
  margin-top: calc((1em - 1lh) / 2 + 7rem);
}
@supports not (top: 1lh) {
  .services-cnt_ttl2 {
    margin-top: 7rem;
  }
}
@media screen and (max-width: 768px) {
  .services-cnt_ttl2 {
    font-size: 2.4rem;
    margin-top: calc((1em - 1lh) / 2 + 3.1rem);
  }
  @supports not (top: 1lh) {
    .services-cnt_ttl2 {
      margin-top: 3.1rem;
    }
  }
}

.services-cnt_text {
  font-size: clamp(14px, 1.8rem, 18px);
  line-height: 2;
  letter-spacing: 0.03em;
  margin-top: calc((1em - 1lh) / 2 + 3rem);
}
@supports not (top: 1lh) {
  .services-cnt_text {
    margin-top: 3rem;
  }
}
@media screen and (max-width: 768px) {
  .services-cnt_text {
    font-size: 1.6rem;
    margin-top: calc((1em - 1lh) / 2 + 2.2rem);
  }
  @supports not (top: 1lh) {
    .services-cnt_text {
      margin-top: 2.2rem;
    }
  }
}

.services-cnt_btn {
  width: 12.1rem;
  margin-top: 7rem;
}
@media screen and (max-width: 768px) {
  .services-cnt_btn {
    width: 10.6rem;
    margin-top: 2.4rem;
  }
}

/* -------------------------------------
WORKS
------------------------------------- */
.works-inner {
  padding-block: 0rem 25rem;
}
@media screen and (max-width: 768px) {
  .works-inner {
    padding-block: 7rem 10.5rem;
  }
}

.works-header {
  display: flex;
  justify-content: space-between;
}
.works-header .c-ttl_main-bottom {
  margin-left: 12.3rem;
}
@media screen and (max-width: 768px) {
  .works-header .c-ttl_main-bottom {
    margin-left: 8.5rem;
  }
}
@media screen and (max-width: 1024px) {
  .works-header {
    flex-direction: column;
    gap: 2.6rem;
  }
}

.works-content {
  margin-top: 6.5rem;
}
@media screen and (max-width: 768px) {
  .works-content {
    margin-top: 3rem;
  }
}

.works-menu_block {
  margin-right: 1rem;
  align-self: flex-end;
}
@media screen and (max-width: 768px) {
  .works-menu_block {
    margin-right: 0;
  }
}

.works-btn {
  width: 27.9rem;
  height: 7.1rem;
  margin: 15rem auto 0;
}
@media screen and (max-width: 768px) {
  .works-btn {
    width: 21.9rem;
    height: 5.2rem;
    margin: 5.3rem auto 0;
  }
}